libwebp 0.1.3-2.1ubuntu1 source package in Ubuntu

Changelog

libwebp (0.1.3-2.1ubuntu1) precise; urgency=low

  * Convert for multiarch.
    - Switch to debhelper compat level v9.

libwebp (0.1.3-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Build-Depend on libjpeg-dev instead of libjpeg62-dev, and drop hardcoded
    shared library dependencies from webp.
 -- Felix Geyer <email address hidden>   Tue, 07 Feb 2012 14:43:05 +0100

Upload details

Uploaded by:
Felix Geyer on 2012-02-07
Uploaded to:
Precise
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2012-02-07 universe libs

Downloads

File Size SHA-256 Checksum
libwebp_0.1.3.orig.tar.gz 531.8 KiB 40b18456e39b2822311b0ea161d6f09507cf5e8e937b02b9be3ee994ded67aba
libwebp_0.1.3-2.1ubuntu1.debian.tar.gz 2.8 KiB 22e3120d2159f5e72b9d745199b5c96e8c2e013c6ad5a746928d12e8bb39a46d
libwebp_0.1.3-2.1ubuntu1.dsc 1.9 KiB fe755c63e0a7ea3d4cb765b8f342346fc0cda18e7422aa4a745faf7cab996550

Available diffs

View changes file

Binary packages built by this source

libwebp-dev: Lossy compression of digital photographic images.

 Image Compression format, based on the VP8 codec.
 WebP uses the modern VP8 compression format to deliver efficient
 compression of images for the web. More than 30% extra gain over
 optimized JPEG, for same quality, is not unusual.

libwebp2: No summary available for libwebp2 in ubuntu quantal.

No description available for libwebp2 in ubuntu quantal.

webp: No summary available for webp in ubuntu quantal.

No description available for webp in ubuntu quantal.